... Loading ...

SSD Secure Disclosure

Disclosing vulnerabilities responsibly since 2007

SSD Advisory – OpenCart Account Takeover

Vulnerability Summary The following advisory describes a account takeover vulnerability found in OpenCart (version 2.3.0.2). OpenCart is a opensource e-commerce platform written in PHP. “Opencart is an easy to-use, powerful, Open Source online store management program that can manage multiple online stores from a single back-end.” Credit An independent security researcher “Ayrx” has reported this […]